# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = hydrogen
pkgbase = hydrogen
pkgver = 1.1.0-1
pkgdesc = An advanced drum machine
url = http://www.hydrogen-music.org/
builddate = 1630868663
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 20222879
arch = aarch64
license = GPL2
group = pro-audio
depend = gcc-libs
depend = glibc
depend = hicolor-icon-theme
depend = qt5-base
depend = qt5-xmlpatterns
depend = libarchive.so=13-64
depend = libasound.so=2-64
depend = liblo.so=7-64
depend = libjack.so=0-64
depend = liblrdf.so=2-64
depend = liblo.so=7-64
depend = libportaudio.so=2-64
depend = libportmidi.so=libportmidi.so-64
depend = libpulse.so=0-64
depend = libsndfile.so=1-64
optdepend = new-session-manager: for session management
makedepend = alsa-lib
makedepend = cmake
makedepend = jack
makedepend = ladspa
makedepend = libarchive
makedepend = liblo
makedepend = liblrdf
makedepend = libpulse
makedepend = libsndfile
makedepend = portaudio
makedepend = portmidi
makedepend = python
makedepend = qt5-tools
checkdepend = cppunit
